Bug 1348647 - [RFE] Display host power state in web UI
Summary: [RFE] Display host power state in web UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Power & BMC
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: Ondřej Pražák
QA Contact: Marek Hulan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-21 16:24 UTC by Thom Carlin
Modified: 2019-09-26 15:40 UTC (History)
7 users (show)

Fixed In Version: foreman-1.14.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:39:42 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)
all possible power statuses (46.06 KB, image/png)
2017-09-06 09:04 UTC, Marek Hulan
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 14688 0 None None None 2017-08-23 11:14:11 UTC
Red Hat Bugzilla 1348657 0 high CLOSED Power Control does not appear to work 2021-02-22 00:41:40 UTC

Internal Links: 1348657

Description Thom Carlin 2016-06-21 16:24:02 UTC
Description of enhancement:

Please display the Host power state in the web UI.

Version-Release number of selected component (if applicable):

6.2 beta


Additional info:

An API call returning the power state would also be quite useful

Comment 1 Tomer Brisker 2017-08-23 11:14:08 UTC
Connecting redmine issue http://projects.theforeman.org/issues/14688 from this bug

Comment 2 Tomer Brisker 2017-08-23 11:15:26 UTC
This landed upstream in Foreman 1.14 which will be included in Satellite 6.3

Comment 4 Marek Hulan 2017-09-06 09:04:33 UTC
Created attachment 1322579 [details]
all possible power statuses

Comment 5 Bryan Kearney 2018-02-21 16:38:34 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 6 Bryan Kearney 2018-02-21 16:39:42 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 7 Satellite Program 2018-02-21 16:54:17 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.